/*This stylesheet was created by Martin Wetzel -- www.martinwetzel.com*/
/*My credits for Jaywalker for the html-tip!*/

html { 
 	scrollbar-3dlight-color : #000000;
	scrollbar-arrow-color : silver;
	scrollbar-darkshadow-color : #000000;
	scrollbar-face-color : #000000;
	scrollbar-highlight-color : #000000;
	scrollbar-shadow-color : black;
	scrollbar-track-color : black; 
             } 
A {
	font-family : 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;
	font-size : 13px;
	text-decoration: none;
	color: #999999;
	font-weight : normal;
}
A:Hover {
	font : 11px 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;
	text-decoration : none;
	color : #ffffff;
	text-transform : blur;
	background : Black;
	font-weight: normal;
}
body { 
  margin : 20px ;
  background-color : #000000 ;
  color : #CCCCCC ;
  font-family : 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;
  font-size : 13px ;
} 
table {
  font-size : 13px ;
             }
textarea {
  font-size : 13px ;
  font-family : 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;
  color : #CCCCCC; 
  border : 1px solid #333333 ; 
  background-color : #000000; 
		}
input {
 font-size : 13px ; 
 font-family: 'Trebuchet MS',Trebuchet,Verdana,Sans-serif;  
 color : #CCCCCC; 
 border : 1px solid #333333 ; 
 background-color : #000000 ; 
		}

.MainTable {background-color: #000000;}
.PSubmit {padding-left:110px;}
.InputCell { border-top:0px outset #999999; text-align:left; font-family: 'Trebuchet MS',Trebuchet,Verdana,Sans-serif; font-size:13px; padding: 9px;  color: #999999;  }
.MessageCell { border-bottom:1px dotted #333333 !important; border-top: 0px outset #999999; text-align: justify; font-family: 'Trebuchet MS',Trebuchet,Verdana,Sans-serif; font-size:13px; padding: 9px;  color: #999999;  }
.SubmitButton { background-color:#000000; color:#CCCCCC; width:100px; border:1px solid #666666; font-family:'Trebuchet MS',Trebuchet,Verdana,Sans-serif; font-size:13px; }